package com.its.vms.dao.mapper;

import com.its.vms.entity.TbVmsSymbIfsc;
import com.its.vms.entity.TbVmsSymbLib;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface VmsSymbMapper {

    List<TbVmsSymbLib> selectVmsSymbLib();
    List<TbVmsSymbIfsc> selectVmsSymbCellInfo();
}
